@import "staging.css";
.github-fork-ribbon {
    display: none;
    background-color: #f80;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5);
    font: 700 13px "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 2px 0;
    pointer-events: auto;
    position: absolute;
    z-index: 9999;
}
.github-fork-ribbon a, .github-fork-ribbon a:hover {
    border-color: rgba(255, 255, 255, 0.7);
    border-style: dotted;
    border-width: 1px 0;
    color: #fff;
    display: inline-block;
    line-height: 20px;
    padding: 2px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5);
    width: 200px;
}
.github-fork-ribbon-wrapper {
    height: 150px;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 9999;
}
.github-fork-ribbon-wrapper.fixed {
    position: fixed;
}
.github-fork-ribbon-wrapper.left {
    left: 0;
}
.github-fork-ribbon-wrapper.right {
    right: 0;
}
.github-fork-ribbon-wrapper.left-bottom {
    bottom: 0;
    left: 0;
    position: fixed;
    top: inherit;
}
.github-fork-ribbon-wrapper.right-bottom {
    bottom: 0;
    position: fixed;
    right: 0;
    top: inherit;
}
.github-fork-ribbon-wrapper.right .github-fork-ribbon {
    right: -43px;
    top: 42px;
    transform: rotate(45deg);
}
.github-fork-ribbon-wrapper.left .github-fork-ribbon {
    left: -43px;
    top: 42px;
    transform: rotate(-45deg);
}
.github-fork-ribbon-wrapper.left-bottom .github-fork-ribbon {
    left: -43px;
    top: 80px;
    transform: rotate(45deg);
}
.github-fork-ribbon-wrapper.right-bottom .github-fork-ribbon {
    right: -43px;
    top: 80px;
    transform: rotate(-45deg);
}
